=== debian/rules ===
#!/usr/bin/make -f

# workaround to force using pythonX.Y inside Scratchbox
# this is a internal variable from /usr/share/cdbs/1/class/python-distutils.mk
cdbs_python_compile_version = $(shell pyversions -vd)

DEB_PYTHON_SYSTEM = pycentral

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_DH_INSTALL_ARGS := --sourcedir=$(DEB_DESTDIR)
DEB_PYTHON_INSTALL_ARGS_ALL = --no-compile -O0

clean::
	rm -f $(addsuffix .c,$(basename $(wildcard *.pyx)))
	find . -name '*.py[co]' -exec rm '{}' ';'
	rm -rf build
