## python-alarm 0.1-0maemo3

=== debian/changelog ===
python-alarm (0.1-0maemo3) unstable; urgency=low

  * Fix typo in alarm.pyx (Fixes: MB#9277)
  * Add test for set_dbus_args() in tests/test_dbus_alarm.py

 -- Bruno dos Santos de Araujo <bruno.araujo@openbossa.org>  Fri, 12 Mar 2010 16:09:16 -0400
